@charset "utf-8";
/* CSS Document */

/***** Import ibLib Styles *****/

@import url("iblib/alerts.css");
@import url("iblib/animations.css");
@import url("iblib/borders.css");
@import url("iblib/boxes.css");
@import url("iblib/flex.css");
@import url("iblib/fonts.css");
@import url("iblib/forms.css");
@import url("iblib/modal.css");
@import url("iblib/positioning.css");
@import url("iblib/sizing.css");
@import url("iblib/spacing.css");
@import url("iblib/tables.css");
@import url("iblib/text.css");
@import url("iblib/textColors.css");
@import url("iblib/tooltip.css");
/***** Base Colors *****/

:root {
	--ibbits-gray-50: #FEFDFE;
	--ibbits-gray-100: #FDFCFD;
	--ibbits-gray-200: #F9F7FB;
	--ibbits-gray-300: #F5F2F8;
	--ibbits-gray-400: #EEE9F3;
	--ibbits-gray: #E6DFEE;
	--ibbits-gray-500: #E6DFEE;
	--ibbits-gray-600: #D7CCE3;
	--ibbits-gray-700: #C2B8CC;
	--ibbits-gray-800: #817A88;
	--ibbits-gray-900: #615C66;
	--ibbits-gray-1000: #413D44;
}

/***** Global Settings *****/

html, body {
	border: 0;
	margin: 0;
	padding: 0;
}

body {
	font: 100%;
	font-family: 'Ubuntu', sans-serif;
	hyphens: auto;
	color: var(--ibbits-gray-1000);
	line-height: 1.25em;
}

/***** Headings *****/

h1, h2, h3, h4, h5, h6 {
	font-family: 'Ubuntu Mono', monospace !important;
	margin: 0;
	padding: 0 .5em .5em 20px;
	font-weight: 700;
}

h1 {
	font-size: 1.75em;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.25em;
}

h4 {
	font-size: 1em;
}

h5 {
	font-size: .85em;
}

/***** Common Formatting *****/

p {
	margin: 0;
	padding: 0 .5em .5em 20px;
}

ul, ol {
	margin: 0;
	padding: 0 0 1.25em 2.5em;
}

blockquote {
	margin: 1.25em;
	padding: 1.25em 1.25em 0 1.25em;
}

small {
	font-size: 0.85em;
}

img {
	border: 0;
	padding: 0;
	margin: 0;
}

img[src$=".gif"], img[src$=".png"] {
	image-rendering: optimizeSpeed;
	/* Legal fallback */
	image-rendering: -moz-crisp-edges;
	/* Firefox        */
	image-rendering: -o-crisp-edges;
	/* Opera          */
	image-rendering: -webkit-optimize-contrast;
	/* Safari         */
	image-rendering: optimize-contrast;
	/* CSS3 Proposed  */
	image-rendering: crisp-edges;
	/* CSS4 Proposed  */
	image-rendering: pixelated;
	/* CSS4 Proposed  */
	-ms-interpolation-mode: nearest-neighbor;
	/* IE8+           */
}

div:not(.notpixel) {
	image-rendering: optimizeSpeed;
	/* Legal fallback */
	image-rendering: -moz-crisp-edges;
	/* Firefox        */
	image-rendering: -o-crisp-edges;
	/* Opera          */
	image-rendering: -webkit-optimize-contrast;
	/* Safari         */
	image-rendering: optimize-contrast;
	/* CSS3 Proposed  */
	image-rendering: crisp-edges;
	/* CSS4 Proposed  */
	image-rendering: pixelated;
	/* CSS4 Proposed  */
	-ms-interpolation-mode: nearest-neighbor;
	/* IE8+           */
}

sup {
	position: relative;
	bottom: 0.3em;
	vertical-align: baseline;
}

sub {
	position: relative;
	bottom: -0.2em;
	vertical-align: baseline;
}

acronym, abbr {
	cursor: help;
	letter-spacing: 1px;
	border-bottom: 1px dashed;
}

/***** Links *****/

a, a:link, a:visited {
	color: var(--ibbits-gray-1000);
	text-decoration: underline;
}

a:hover {
	color: #3E4A75;
}

/***** Tables *****/

table {
	border-collapse: collapse;
	border-spacing: 0;
}

thead {
	font-weight: bold;
}

td {
	padding: .5em;
}

/***** Wrapper *****/

#wrap {
	width: 960px;
	margin: 0 auto;
}

/***** Global Classes *****/

.clear {
	clear: both;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.wrap {
	width: 960px;
	margin: 0 auto;
}

.img-left {
	float: left;
	margin: 0 10px 4px 0;
}

.img-right {
	float: right;
	margin: 0 0 4px 10px;
}

.nobullet {
	list-style: none;
	list-style-image: none;
}

.float-left.margin {
	margin: 15px;
}

.float-right.margin {
	margin: 15px;
}

.pointer {
	cursor: pointer;
}

/* my personal styles ;D */

.emote {
	border: 0;
	max-height: 16px;
	padding: 0px 3px 0px 3px;
}

.quote {
	margin: 0px .5em 0px .5em;
	padding: .95em;
	font-style: italic;
	text-align: left;
	background-color: var(--ibbits-gray);
	border: 1px dashed var(--ibbits-gray-600);
}

.quote_cite {
	display: block;
	font-style: normal;
	font-size: .85em;
	text-align: right;
	color: var(--ibbits-gray-800);
}

.tip {
	padding: 0;
	margin: 0em 0em 0em .75em;
	font-size: .80em;
	color: var(--ibbits-gray-800);
}

.tip.nomargin {
	margin: 0;
}

.lighthover:hover {
	opacity: 0.5;
	filter: Alpha(opacity=5);
	/* IE8 and earlier */
}

.noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

hr {
	border: 0;
	border-bottom: 1px dashed #ccc;
	background: #999;
}

.hidden {
	display: none !important;
}

.invisible {
	visibility: hidden !important;
}